Subject: [Bug 215652] kernel 5.17-rc fail to load radeon DRM "modprobe: ERROR: could not insert 'radeon': Unknown symbol in module, or unknown parameter (see dmesg)"

From: [email-masked]
Date: Thu, 03 Mar 2022 18:21:49 +0000

https://bugzilla.kernel.org/show_bug.cgi?id=215652

--- Comment #7 from Erhard F. ([email-masked]) ---
(In reply to Alex Deucher from comment #6)
> You need to make sure the firmware is in your initrd.  When the kernel
> loads, it loads from the initrd.  There is no filesystem mounted yet when
> the radeon driver is loaded so the firmwares need to be in the initrd.
As I said I am not using an initrd and this config worked on <5.17-rc. So
something must have changed that I now get "modprobe: ERROR: could not insert
'radeon': Unknown symbol in module, or unknown parameter (see dmesg)". I'll try
a bisect and see if I can dig out more.

-- 
You may reply to this email to add a comment.

You are receiving this mail because:
You are watching someone on the CC list of the bug.